/*TABLETTE*/

@media screen and (min-width:768px) and (max-width:1280px) {
    h1 {
        font-size: 90px;
    }

    .nav-links {
        flex-direction: column;
    }

    .videoapropos2, .titresite {
        display: none;
    }

    .bornes {
        flex-direction: column !important;
    }


    .texteeveement2 {
        width: 60%;
    }

    .arrow {
        bottom: 4px;
        right: 3px;
    }

    #myBtn {
        height: 8%;
    }

    #facebookactu, #instagram-embed {
        width: 300px !important;
        margin-bottom: 20px;
    }

    .suivibox {
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin-bottom: 20px;
    }


}


/*MOBILE*/

@media screen and (max-width:767px) {

    .nav-links {
        flex-direction: column;
    }

    .titresite, .titresited {
        display: none;
    }

    .section-video {
        flex-direction: column;
    }

    .bornes {
        flex-direction: column;
    }

    .suivibox {
        display: none !important;
    }

    .pagesfootercontainer {
        flex-direction: column;
        align-items: center;
    }

    .borne {
        width: 400px !important;
    }

    .borne-img {
        width: 300px;
    }

    .merchbox {
        width: 300px !important;
    }

    .imgmerch {
        width: 300px;
    }

    .contact-form {
        width: 300px;
    }
}